<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXPIRED_HEADER</key>
	<string>Abgelaufen</string>
	<key>EXPIRED_TEXT</key>
	<string>Diese Beta-Version von Pacifists QuickLook-Plug-in ist leider abgelaufen. Bitte sehen Sie unter &lt;a href="https://www.charlessoft.com"&gt;https://www.charlessoft.com&lt;/a&gt; nach, ob eine neuere Version verfügbar ist.</string>
	<key>REMOVE_INSTRUCTIONS</key>
	<string>Wenn Sie dieses QuickLook-Plug-in entfernen möchten, starten Sie einfach Pacifist und wählen „QuickLook-Plug-in …” aus dem Pacifist-Menü.</string>
</dict>
</plist>
